slepc-3.21.1 2024-04-26
Report Typos and Errors

# SlepcInitializeNoArguments

Calls SlepcInitialize() from C/C++ without the command line arguments.

### Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcInitializeNoArguments(void)

Collective

### See Also

SlepcInitialize(), SlepcInitializeFortran()

### Level

advanced

### Location

src/sys/slepcinit.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages